nav a,
nav ul {
	position: relative
}

header {
	display: block;
	position: absolute;
	width: 100%;
	top: 0;
	z-index: 9999
}

.logo_header {
	background: #000;
	padding: 15px 6%;
}

.all_logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: flex-start
}

nav a,
nav li {
	display: inline-table
}

.logo {
	flex: 1
}

.logo:nth-child(1) img {
	width: 160px
}

.logo:nth-child(2) {
	text-align: center
}

.logo:nth-child(2) img {
	width: 110px
}

.logo:nth-child(3) {
	text-align: right
}

.logo:nth-child(3) img {
	width: 97px;
}

.logo a img {
	position: relative;
	z-index: 999999;
}

.navigation {
	background: #e7e7e7;
	box-shadow: 0 2px 10px rgba(0, 0, 0, .2)
}

.greedy-nav {
	position: relative;
	min-width: 250px;
	text-align: center;
}

.greedy-nav a {
	position: relative;
	text-transform: uppercase;
	display: block;
	padding: 15px 0;
	margin: 0 9px;
	font-size: 13px;
	color: #242424;
	text-decoration: none;
}

.greedy-nav a.active {
	color: #3d93e2
}

.greedy-nav a.active:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 4px;
	left: 0;
	bottom: 0;
	background: #3d93e2
}


/************************************/

.loader_screen {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;
	text-align: center;
}

.lds-ring {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 64px;
	height: 64px;
	margin: 8px;
	border: 5px solid #102bcc;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #102bcc transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
	animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
	animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
	animation-delay: -0.15s;
}

@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}


.main_navbar {
	background: #000;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	margin: auto;
	z-index: 99999;
}

.main_navbar nav {
	position: relative;
}

.main_navbar nav>ul>li {
	display: inline-block;
	margin: 0 10px;
}

.main_navbar nav ul li a {
	display: block;
	font-size: 15px;
	color: #fff;
}

.main_navbar nav>ul>li>a {
	padding: 18px 0;
	width: 100px;
	min-height: 73px;
}

.main_navbar nav>ul>li.dropdown>ul {
	display: none;
	width: 88%;
	margin: 0 6%;
	position: absolute;
	left: 0;
	top: 70px;
	background: #1f1f1f;
	text-align: left;
	padding: 4%;
	z-index: 10;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
}

.main_navbar nav>ul>li.dropdown>ul>li>a {
	color: #fff;
	font-size: 16px;
}

.main_navbar nav>ul>li.dropdown>ul>li {
	text-align: left;
	width: auto;
	width: 19%;
	padding: 15px 0 15px 2%;
}

.main_navbar nav>ul>li.dropdown>ul p {
	color: #fff;
	font-size: 19px;
	margin-bottom: 30px;
	position: relative;
	font-family: 'uni_neueheavy';
}

.main_navbar nav>ul>li.dropdown>ul p span {
	background: #1f1f1f;
	z-index: 9;
	position: relative;
	padding-right: 20px;
}

.main_navbar nav>ul>li.dropdown>ul p:before {
	content: "";
	position: absolute;
	height: 1px;
	width: 100%;
	background: #fff;
	left: 0;
	top: 14px;
}

.main_navbar nav>ul>li.dropdown>ul>li.width10 {
	width: 10%;
}

.main_navbar nav>ul>li.dropdown>ul>li>a>img {
	display: block;
	width: 200px;
}

.main_navbar nav>ul>li.dropdown>ul>li>a>span {
	display: block;
	margin-bottom: 10px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.main_navbar nav>ul>li.dropdown>ul>li>a:hover>span {
	color: #3d93e2;
}

.main_navbar nav>ul>li.dropdown>ul>li>ul li {
	display: block;
}

.main_navbar nav>ul>li.dropdown>ul>li>ul li a {
	display: block;
	color: #fff;
	padding: 10px 60px 10px 0;
	text-transform: unset;
	font-size: 15px;
}

.main_navbar nav>ul>li.dropdown>ul>li>ul li a:after {
	content: "";
	width: 7px;
	height: 7px;
	border-top: 1px solid #222;
	/* border-right: 1px solid #222; */
	position: absolute;
	z-index: 9;
	top: 25%;
	right: 2px;
	top: 16px;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.main_navbar nav>ul>li.dropdown>ul>li>ul li a:hover .main_navbar nav>ul>li.dropdown>ul>li>ul li a:after {
	border-top: 1px solid #3d93e2;
	/* border-right: 1px solid #3d93e2; */
}

.main_navbar nav>ul>li.dropdown>ul>li>ul li a:hover {
	color: #3d93e2;
}

.main_navbar nav>ul>li.dropdown>a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	width: 9px;
	height: 9px;
	margin-top: 2px;
	margin-left: 10px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-14deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu-border {
	border-bottom: 3px solid #222;
	padding-bottom: 5px;
	display: inline-block !important;
}

.model-nav {
	padding-left: 0;
}

.model-nav img {
	margin-bottom: 10px;
	width: 200px;
	height: auto;
	margin: 0 auto 10px auto;
}

.main_navbar nav>ul>li.model-nav>ul {
	padding-bottom: 2%;
}

.main_navbar nav>ul>li.model-nav>ul>li {
	text-align: center;
	width: 32.33%;
}

.main_navbar nav>ul>li.model-nav>ul>li.suvinmenu {
	text-align: center;
	width: 24.50%;
}

.c-copyright {
	position: fixed;
	width: 100%;
	text-align: center !important;
	bottom: 0;
}

.c-logo:nth-child(3) img {
	width: 160px;
}

.greedy-nav li.camo_btn_bg a {
	background: url(../images/harrier/camo/btn-camo-bg.gif) no-repeat center center;
	background-size: cover;
}

.greedy-nav li.build_btn a {
	color: #fff;
	position: relative;
	padding: 15px;
}

.greedy-nav li.build_btn.redDarkTab a {
	color: #cd3147;
}

@media only screen and (min-width:1025px) {

	.greedy-nav a:hover,
	.greedy-nav ul li:hover>a {
		color: #3d93e2
	}

	.greedy-nav a:hover:after,
	.greedy-nav ul li:hover>a::after {
		content: "";
		position: absolute;
		width: 100%;
		height: 4px;
		left: 0;
		bottom: 0;
		background: #3d93e2;
	}

	.greedy-nav ul li:first-child a {
		margin-left: 0;
	}

	.greedy-nav ul li:last-child a {
		margin-right: 0;
	}

	.greedy-nav li.build_btn a:hover,
	.main_navbar li.build_btn_topmenu a:hover {
		color: #3d93e2;
	}

	.greedy-nav li.build_btn a:hover {
		color: #3d93e2;
	}

	.main_navbar nav ul li:hover a {
		color: #3d93e2;
	}

	.main_navbar nav>ul>li.dropdown:hover>ul {
		display: block;
	}

	.main_navbar nav>ul>li.dropdown:hover>a::after,
	.greedy-nav ul li.greedy_dropdown:hover>a::before {
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		transform: rotate(135deg);
		margin-top: 8px;
	}

	.greedy-nav ul li.greedy_dropdown:hover>ul {
		display: block;
	}

	.main_navbar nav>ul>li.dropdown:hover>a::after,
	.greedy-nav ul li.greedy_dropdown.multidrop:hover>a::before {
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		transform: rotate(135deg);
		margin-top: 8px;
	}
}

.greedy-nav li.build_btn a,
.main_navbar li.build_btn_topmenu a {
	color: #fff;
}

.main_navbar li.build_btn_topmenu a.virtual_link_topmenu {
	font-size: 13px;
	min-height: auto;
}

.greedy-nav button {
	position: absolute;
	height: 100%;
	right: 0;
	padding: 0 15px;
	border: 0;
	outline: none;
	background-color: transparent;
	cursor: pointer;
}

.menuClose {
	display: none;
}

.greedy-nav button::after {
	display: none;
}

.greedy-nav .hamburger {
	position: relative;
	width: 26px;
	margin: auto;
}

.greedy-nav .hamburger:before,
.greedy-nav .hamburger:after {
	content: '';
	position: absolute;
	left: 0;
	width: 26px;
	height: 1px;
	background: #222;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
}

.greedy-nav .menuOpen .hamburger:after {
	content: unset;
}

.greedy-nav .menuOpen .hamburger:before {
	height: 15px;
	width: 15px;
	background: transparent;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top: -11px;
}

.greedy-nav .hamburger:before {
	top: -8px;
}

.greedy-nav .hamburger:after {
	bottom: -8px;
}

.greedy-nav .hamburger.togglehamburger {
	height: 0;
}

.greedy-nav .hamburger.togglehamburger:before {
	transform: rotate(45deg);
	transform-origin: 3px;
}

.greedy-nav .hamburger.togglehamburger:after {
	transform: rotate(-45deg);
	transform-origin: 2px;
}

.greedy-nav .visible-links li.jet_tab {
	background-color: #aa8e6b;
}

.greedy-nav .visible-links {
	display: inline-table;
}

.greedy-nav .visible-links li {
	position: relative;
	display: table-cell;
}

.greedy-nav li.build_btn a {
	position: relative;
	padding: 15px;
	background: url("../images/build-btn.gif") no-repeat center center;
	background-size: cover;
}

.main_navbar li.build_btn_topmenu a {
	position: relative;
	padding: 15px 5px;
	background: url("../images/build-btn.gif") no-repeat center center;
	background-size: cover;
}

.greedy-nav .visible-links li.build_btn a,
.main_navbar li.build_btn_topmenu a,
.greedy-nav .hidden-links li.build_btn a {
	font-family: uni_neueheavy;
	text-transform: uppercase;
}

.greedy-nav .hidden-links {
	display: block;
	position: absolute;
	right: 0px;
	top: 100%;
	left: 0;
	background: #e7e7e7;
}

.greedy-nav .hidden-links li {
	display: block;
}

.greedy-nav .hidden {
	display: none;
	visibility: hidden;
}

.greedy-nav.service-nav a {
	margin: 0 30px;
}

.greedy-nav ul li.greedy_dropdown {}

.greedy-nav ul li.greedy_dropdown ul {
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	min-width: 250px;
	background: #ffffff;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
	padding: 0 14px;
}

.greedy-nav .visible-links li.greedy_dropdown>ul.showInMobile li {
	display: block;
}

.greedy-nav .visible-links li.greedy_dropdown>ul.showInMobile li .showInMobile {
	left: 100%;
	top: 0;
	padding: 0px 10px;
}

.greedy-nav .visible-links li.greedy_dropdown>ul.showInMobile li a {
	margin: 0;
}

.greedy-nav ul li.greedy_dropdown ul li a {
	text-align: left;
}

.greedy-nav ul li.greedy_dropdown>a::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #222222;
	margin-top: 5px;
	right: -20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.greedy-nav ul li.greedy_dropdown.multidrop>a::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #222222;
	margin-top: 5px;
	right: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
}

.sticky .mobile_hamburger a span,
.sticky .mobile_hamburger a span:before,
.sticky .mobile_hamburger a span:after {
	background: #fff;
}

.sticky .mobile_hamburger a.active span {
	background-color: transparent;
}

.sticky.main_navbar nav>ul>li.dropdown>ul {
	top: 52px;
}

.top-fixed {
	position: fixed;
	width: 100%;
}

.clearMainHeight {
	height: 122px;
}

.clearHeight {
	height: 115px
}

.input-container>span.timer {
	right: 90px !important;
}

.input-container>a,
.input-container>button.disabled {
	cursor: not-allowed;
	color: #6c6c6c;
}

.main_navbar nav .inner-links a {
	font-size: 14px;
	color: #fff !important;
	padding-bottom: 15px;
}

.main_navbar nav .inner-links a:hover {
	color: #3d93e2 !important;
}

.main_navbar nav .inner-links a.no-link {
	cursor: auto;
}

.main_navbar nav .inner-links a.no-link:hover {
	color: gray !important;
}

@media only screen and (max-width:1024px) {
	.main_navbar nav>ul>li.dropdown>a.active {
		color: #3d93e2;
	}

	.main_navbar nav>ul>li.dropdown>a.active::after,
	.greedy-nav ul li.greedy_dropdown>a.active::before {
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		transform: rotate(135deg);
	}

	.main_navbar nav>ul>li.dropdown>ul.showInMobile.active {
		display: block;
		opacity: 1;
		visibility: visible;
		padding: 20px 2%;
	}

	.greedy-nav {
		padding: 0 15px;
	}

	.greedy-nav a {
		padding: 15px 0px;
		margin: 0 10px;
	}

	.greedy-nav .hidden-links {
		border-top: 1px solid #ddd;
		padding: 10px 15px;
	}

	.greedy-nav ul li.greedy_dropdown.multidrop>a.active::before {
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		transform: rotate(135deg);
		margin-top: 3px;
	}

	.main_navbar li.build_btn_topmenu a.virtual_link_topmenu {
		width: 100%;
	}

	.logo:nth-child(3) {
		display: none;
	}
}

@media only screen and (max-width:991px) {
	.greedy-nav {
		text-align: left;
	}

	.greedy-nav.service-nav a {
		margin: 0 20px;
	}

	.toggleMenuHeight {
		height: 100vh;
		z-index: 9999;
	}

	.navigation>.max_width {
		padding: 0;
	}

	.logo_header {
		padding: 15px 2%;
	}

	.main_navbar nav>ul>li {
		display: inline-block;
		margin: 0 20px;
	}

	.main_navbar nav>ul>li>a {
		width: auto;
		/* min-height: auto; */
	}
}

@media only screen and (max-width:767px) {

	.right,
	nav ul {
		text-align: left
	}

	.logo {
		flex: 1 1 auto
	}

	.logo:nth-child(1) img {
		width: 120px
	}

	.logo:nth-child(2) img {
		width: 70px
	}

	.logo:nth-child(3) {
		display: none;
	}

	.logo:nth-child(3) img {
		width: 70px;
	}

	.c-logo:nth-child(3) {
		display: block;
	}

	.c-logo:nth-child(3) img {
		width: 120px;
	}

	.mobile_hamburger {
		position: absolute;
		top: 10px;
		right: 15px;
	}

	.mobile_hamburger a {
		position: relative;
		padding: 15px 0;
		color: #ffffff;
		text-transform: uppercase;
		letter-spacing: 2px;
	}

	.mobile_hamburger a span {
		position: relative;
		display: inline-block;
		width: 20px;
		height: 2px;
		margin-left: 6px;
		background: #fff;
		vertical-align: super;
		transform: translateY(0.1em);
	}

	.mobile_hamburger a span:before,
	.mobile_hamburger a span:after {
		content: "";
		position: absolute;
		width: 100%;
		left: 0;
		height: 2px;
		background: #fff;
	}

	.mobile_hamburger a span:before {
		bottom: 6px;
	}

	.mobile_hamburger a span:after {
		top: 6px;
	}

	.mobile_hamburger a.active span {
		background-color: transparent;
	}

	.mobile_hamburger a.active span:before {
		transform: rotate(45deg);
		transform-origin: 4%;
	}

	.mobile_hamburger a.active span:after {
		transform: rotate(-45deg);
		transform-origin: 10%;
	}

	.main_navbar nav {
		display: none;
		position: absolute;
		width: 100%;
		left: 0;
		right: 0;
		background: #242424;
		border-top: 1px solid #555;
		z-index: 999;
		top: 59px;
	}

	.main_navbar nav>ul>li {
		display: block;
		width: auto;
		margin: 0;
	}

	.main_navbar nav>ul>li>a {
		padding: 20px;
		width: 100%;
	}

	.main_navbar nav>ul>li.dropdown>ul {
		display: none;
		position: relative;
		box-shadow: none;
	}

	.main_navbar nav>ul>li.dropdown>a::after {
		right: 20px;
		margin-left: 0;
	}

	.main_navbar nav>ul>li.dropdown>ul>li {
		width: 49%;
		margin-bottom: 5px;
		padding: 5px 10px;
	}

	.main_navbar nav>ul>li.dropdown>ul>li:last-child {
		margin-bottom: 0;
	}

	.main_navbar nav>ul>li.dropdown>ul.showInMobile.active {
		top: 0;
		text-align: left;
		width: 100%;
		margin: auto;
		padding: 20px 15px;
	}

	.greedy-nav {
		text-align: left;
	}

	.greedy-nav.service-nav a {
		margin: 0 15px;
	}

	.greedy-nav ul.hidden-links li.greedy_dropdown ul {
		position: relative;
		background: #fff;
		margin: 0 15px;
		padding: 0;
		width: auto;
		box-shadow: none;
	}

	.greedy-nav ul.hidden-links li.greedy_dropdown.multidrop>a::before {
		right: 0;
	}

	.clearHeight {
		height: 105px
	}

	.clearMainHeight {
		height: 107px;
	}

	.model-nav {
		padding-left: 0;
	}

	.main_navbar nav>ul>li.model-nav>ul>li {
		width: 32%;
		padding: 0;
	}

	.main_navbar nav>ul>li.model-nav>ul>li.suvinmenu {
		width: 24%;
		padding: 0;
	}

	.main_navbar nav>ul>li.dropdown>ul p {
		font-size: 16px;
		margin-bottom: 20px;
	}

	.main_navbar nav>ul>li.dropdown>ul>li>a {
		font-size: 15px;
	}

	.main_navbar li.build_btn_topmenu a {
		padding: 15px;
	}
}